Add upf-adapter pod helm chart changes

Change-Id: I400e0fe521b97c46acfb937514c8889429eed8bb
diff --git a/5g-control-plane/templates/bin/_upf-adapter-run.sh.tpl b/5g-control-plane/templates/bin/_upf-adapter-run.sh.tpl
new file mode 100644
index 0000000..d823139
--- /dev/null
+++ b/5g-control-plane/templates/bin/_upf-adapter-run.sh.tpl
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+# SPDX-FileCopyrightText: 2022-present Intel Corporation
+#
+# SPDX-License-Identifier: Apache-2.0
+
+set -xe
+
+{{- if .Values.config.coreDump.enabled }}
+cp /free5gc/bin/upf-adapter /tmp/coredump/
+{{- end }}
+
+cd /free5gc
+
+cat config/config.yaml
+
+GOTRACEBACK=crash ./bin/upf-adapter config/config.yaml